
* {
font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
}
body , html {
height: 100%;
background-color: #C2F6FF;
}
a {
color: #311a00;
}
body{
margin: 0;
padding: 0;
color:#000;
line-height: 180%;
}
img{
max-width: 100%;
}

h2{
color:red;
}
h3{
color: #fff;
margin: 10px;
}

.red{
color: red;
}

a img{
background:none!important;
}
a:hover img{
opacity:0.6;
filter:alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
background:none!important;
}

.clear10{
clear:both;
height:10px;
}
.clear20{
clear:both;
height:20px;
}
.clear30{
clear:both;
height:30px;
}

li{
  text-align: left;
}

.kyousan{
width: 620px;
text-align: left;
}

.container-fluid {
  margin: 0;
margin-right: auto;
margin-left: auto;
max-width: 960px;
text-align: center;
background-color: ##E6E400;
}



.box-naiyou2{
  -webkit-border-radius:10px 10px 10px 10px;
  -moz-border-radius:10px 10px 10px 10px;
  border-radius:10px 10px 10px 10px;
width:80%;
margin:10px auto;
overflow-y: auto;
overflow-x: hidden;
background-color:#ffa700;
line-height: 150%;
line-height: 150%;
padding: 10px;
text-align: center;
}
.font9{
font-size: 0.9em;
width: 92%;
margin: 0 auto;
}
.contents{
  -webkit-border-radius:10px 10px 10px 10px;
  -moz-border-radius:10px 10px 10px 10px;
  border-radius:10px 10px 10px 10px;
background-color:#fff;
      border: 5px solid #1B3774;
margin-right: 20px;
margin-left: 20px;
}
.contents-in{
  padding: 10px;
}
.contents-in img{
max-width: 100%;
height:auto;
}


ul, li {
    list-style: none;
    margin: 0;
    padding: 0;
}



#footer{
  padding: 20px 0;
  background-color: #fff;
  border-top: 3px solid #000;
  bottom: 0;
  width: 100%;
background-color: #C2F6FF;
}

.pan {
	font-size: small;
	text-align: center;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
}
.text-center {
    text-align: center;
}













.mb-10{
margin-top: 3em;
clear: both;

}

.btn-mod,
a.btn-mod{
float: left;
margin-top: 1em;
margin-left: 10px;
margin-bottom: 1em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 4px 13px;
    color: #fff;
    background: rgba(34,34,34, .9);
    border: 2px solid transparent;
    font-size: 11px;
    font-weight: 900;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;

    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;

    -webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.btn-mod:hover,
.btn-mod:focus,
a.btn-mod:hover,
a.btn-mod:focus
{
    font-weight: 700;
    color: rgba(255,255,255, .85);
    background: rgba(0,0,0, .7);
    text-decoration: none;
    outline: none;
}
.btn-mod:active{
    cursor: pointer !important;
}

/* ==============================
   ボタンサイズ
   ============================== */
.btn-mod.btn-small{
    padding: 6px 17px;
    font-size: 11px;
    letter-spacing: 1px;
}
.btn-mod.btn-medium{
    padding: 8px 37px;
    font-size: 12px;
}
.btn-mod.btn-large{
    padding: 12px 45px;
    font-size: 16px;
}
/* ==============================
   border黒枠ボタン
   ============================== */
.btn-mod.btn-border{
    color: #151515;
    border: 2px solid #151515;
    background: transparent;
}
.btn-mod.btn-border:hover,
.btn-mod.btn-border:focus{
    color: #fff;
    border-color: transparent;
    background: #000;
}
/* ==============================
   角丸ボタン
   ============================== */
.btn-mod.btn-circle{
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}


.btn-mod2,
a.btn-mod2{
margin-top: 1em;
margin-left: 10px;
margin-bottom: 1em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 4px 13px;
    color: #fff;
    background: rgba(34,34,34, .9);
    border: 2px solid transparent;
    font-size: 11px;
    font-weight: 900;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;

    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;

    -webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.btn-mod2:hover,
.btn-mod2:focus,
a.btn-mod2:hover,
a.btn-mod2:focus
{
    font-weight: 700;
    color: rgba(255,255,255, .85);
    background: rgba(0,0,0, .7);
    text-decoration: none;
    outline: none;
}
.btn-mod2:active{
    cursor: pointer !important;
}
/* ==============================
   ボタンサイズ
   ============================== */
.btn-mod2.btn-large{
padding: 20px 250px;
  font-size: 16px;
}
/* ==============================
   border黒枠ボタン
   ============================== */
.btn-mod2.btn-border{
    color: #151515;
    border: 2px solid #151515;
    background: transparent;
}
.btn-mod2.btn-border:hover,
.btn-mod2.btn-border:focus{
    color: #fff;
    border-color: transparent;
    background: #000;
}


.btn-mod3,
a.btn-mod3{
margin-top: 1em;
margin-left: 10px;
margin-bottom: 1em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 4px 13px;
    color: #fff;
    background: rgba(34,34,34, .9);
    border: 2px solid transparent;
    font-size: 11px;
    font-weight: 900;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;

    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;

    -webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.btn-mod3:hover,
.btn-mod3:focus,
a.btn-mod3:hover,
a.btn-mod3:focus
{
    font-weight: 700;
    color: rgba(255,255,255, .85);
    background: rgba(0,0,0, .7);
    text-decoration: none;
    outline: none;
}
.btn-mod3:active{
    cursor: pointer !important;
}
/* ==============================
   ボタンサイズ
   ============================== */
.btn-mod3.btn-large{
padding: 20px 250px;
  font-size: 20px;
}
/* ==============================
   border黒枠ボタン
   ============================== */
.btn-mod3.btn-border{
    color: #151515;
    border: 5px solid #151515;
    background: #fff;
}
.btn-mod3.btn-border:hover,
.btn-mod3.btn-border:focus{
    color: #fff;
    border-color: transparent;
    background: #000;
}






@media screen and (max-width: 750px) {
.box-naiyou2,.box-naiyou{
text-align: left;
padding: 1em;
}

.mb-10{
width: 90%;
text-align:center;
margin-top: 1em;
}
btn-mod,
a.btn-mod{
float: none;
display: block;
}
.btn-mod2.btn-large{
padding: 25px 95px;
}
btn-mod2,
a.btn-mod2{
float: none;
display: block;
}
.btn-mod2.btn-large{
padding: 25px 95px;
}
btn-mod3,
a.btn-mod3{
float: none;
display: block;
}
.btn-mod3.btn-large{
padding: 25px 95px;

}
}






/* table */

.list_table,
.list_table > dt,
.list_table > dd {
    box-sizing: border-box;
color: #333;
}

.list_table > dt,
.list_table > dd {
    padding: 1em;
    margin: 0px;
}

.list_table > dt {
    background-color: #333;
    color: #fff;
}

.list_table > dd {
    background-color: #fff;
}

@media screen and (max-width: 767px) {
    .list_table > dd {
        border: 1px solid #ddd;
        border-top: none;
    }
    .list_table > dt,
    .list_table > dd {
        text-align: center;
    }
    .list_table > dd > ul {
        text-align: left;
    }
}
@media print, (min-width: 768px) {
    .list_table {
        display: flex;
        flex-wrap: wrap;
        border-bottom: 1px solid #ddd;
max-width: 750px;
margin: 0 auto;
    }
    .list_table > dt,
    .list_table > dd {
        display: flex;
        flex-direction: column;
        justify-content: center;
        border-top: 1px solid #ddd;
    }
    .list_table > dt {
        width: 20%;
    }
    .list_table > dd {
        width: 80%;
        border-right: 1px solid #ddd;
text-align: left;
    }
}
